from ConfigParser import RawConfigParser
bfs11274 = 'Helium.ini'
class bfs11275(object):
  def __init__(self, bfs11277):
    self.bfs11276 = RawConfigParser()
    self.bfs11276.read(bfs11277)
    self.bfs11300 = self.bfs11276.get('build', 'version')
    self.bfs11301 = self.bfs11276.get('server', 'host')
    self.bfs11302 = self.bfs11276.getint('server', 'port')
    self.bfs11304 = self.bfs11276.get('server', 'path')


